Bug 1739638 - Potentially Outdated Section : Cross-Providers Insight
Summary: Potentially Outdated Section : Cross-Providers Insight
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Dayle Parker
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-09 17:42 UTC by Kedar Kulkarni
Modified: 2021-04-04 12:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: Bug
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)
Managing Providers guide without Cross Providers chapter (1.19 MB, application/pdf)
2019-09-03 10:53 UTC, Dayle Parker
no flags Details

Description Kedar Kulkarni 2019-08-09 17:42:15 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_cloudforms/5.0-beta/html/managing_providers/cross-providers-insight

Section Number and Name: Chapter 8. Cross-provider Insight

Describe the issue: 
This section does not provide much information about any feature in my knowledge. I think it should be reviewed for the validity.

Suggestions for improvement: 
If the section is not valid please remove it. 

Additional information:

Comment 2 Dayle Parker 2019-09-02 13:48:43 UTC
Hi Loic,

I agree with Kedar that this section doesn't provide our users with any information about how to manage providers. (It seems like more of a release note) Are you OK if we delete this chapter? 

Thank you,
Dayle

Comment 4 Dayle Parker 2019-09-03 10:53:08 UTC
Created attachment 1611079 [details]
Managing Providers guide without Cross Providers chapter

Thanks for confirming, Loic.

I've now deleted this chapter in master and ivanchuk branches (changes have been merged):

https://github.com/ManageIQ/manageiq_docs/pull/1236/

https://github.com/ManageIQ/manageiq_docs/pull/1237

PDF build of the new version of the guide is attached for verification.

Comment 5 Kedar Kulkarni 2019-09-12 15:20:57 UTC
Based on my review of attached PDF file, I am marking this BZ verified. Thanks :)


Note You need to log in before you can comment on or make changes to this bug.